<?xml version="1.0" encoding="utf-8"?>
<!--$Date$ $Revision$ $Author$ $ExpSubDir$-->
<ROOT>
  <REFERENCES>
    <HOBJ_REF>
      <uid>SYSTEM</uid>
      <name>SYSTEM</name>
      <objType>SYSTEM</objType>
      <valType>NAN</valType>
    </HOBJ_REF>
  </REFERENCES>
  <CFGRECORDS>
    <TObjItemData>
      <Id>0</Id>
      <Name>BACRT.KOM</Name>
      <Descript/>
      <Typ>PROCES</Typ>
      <ParentId>SYSTEM</ParentId>
      <Value_Type>Pr</Value_Type>
      <CreateTime>01.01.1972 01:00:00.000</CreateTime>
      <ModifyTime>28.10.2025 13:37:05.689</ModifyTime>
      <Text_Palette/>
      <Read_Only>False</Read_Only>
      <TECH_UNIT/>
      <UseLimits>False</UseLimits>
      <VHL>1.00000000000000E+38</VHL>
      <HL>1.00000000000000E+38</HL>
      <LL>-1.00000000000000E+38</LL>
      <VLL>-1.00000000000000E+38</VLL>
      <VHL_ID/>
      <HL_ID/>
      <LL_ID/>
      <VLL_ID/>
      <Hysterezia>0.00000000000000E+00</Hysterezia>
      <TransPalIdx>0</TransPalIdx>
      <Hidden>False</Hidden>
      <uuid>0136D9173C27BB84796C200D31025050</uuid>
      <memberOfModule/>
      <moduleRelation>AM_None</moduleRelation>
      <memberOfDevice/>
      <modifiedBy>s</modifiedBy>
      <version>0</version>
      <metadata/>
    </TObjItemData>
    <tProcesData>
      <START>False</START>
      <PATH>kom.exe</PATH>
      <INPUT>/WBACRT /F0</INPUT>
      <TITLE/>
      <PM>False</PM>
      <SLEEP>0</SLEEP>
      <PRIORITY>0</PRIORITY>
      <WRKDIR/>
      <STARTTYPE>pstExec</STARTTYPE>
      <STARTASUSER/>
      <STARTASPWD>qFhRoaDwTUqyOYcZzvzZMfvVEdhvpiqMyNxV0ofqaqywyl/VzLNl7Q==</STARTASPWD>
      <RCENABLED>False</RCENABLED>
      <RCPOLLINTERVAL>10</RCPOLLINTERVAL>
      <RCJSONDATA><![CDATA[[]]]></RCJSONDATA>
      <CFGJSONREFDATA><![CDATA[[]]]></CFGJSONREFDATA>
      <CFGJSONPROCDATA/>
    </tProcesData>
  </CFGRECORDS>
  <CRC>98b4e125a98b549ade5aa27a0fc003de</CRC>
</ROOT>
